/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Vídeo";
"SETTINGS_AUDIO_TITLE"="Audio";
"SETTINGS_TIME_STRETCH_AUDIO"="Cambiar la velocidad de la señal de audio";
"SETTINGS_BACKGROUND_AUDIO"="Reproducir sonido de fondo";
"SETTINGS_GENERIC_TITLE"="Genérico";
"SETTINGS_PASSCODE_LOCK"="Contraseña de bloqueo";
"SETTINGS_FILE_SYNC"="Sincronización de archivos";
"SETTINGS_UNLINK_DROPBOX"="Desconectar de Dropbox";
"SETTINGS_SKIP_LOOP_FILTER"="Filtro de desbloqueo";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Sin desbloqueo (el más rápido)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Desbloqueo medio";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Desbloqueo bajo";

"SETTINGS_SUBTITLES_TITLE"="Subtítulos";
"SETTINGS_SUBTITLES_FONT"="Fuente";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Codificación de texto";
"SETTINGS_SUBTITLES_FONTSIZE"="Tamaño de fuente relativo";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="El más pequeño";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Pequeño";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Grande";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="El más grande";
"SETTINGS_SUBTITLES_FONTCOLOR"="Color de fuente";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Blanco";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Negro";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Gris";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Plateado";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Rojo";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Fucsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Amarillo";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Verde";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Azul marino";

"SETTINGS_DEINTERLACE"="Desentrelazado";
"SETTINGS_DEINTERLACE_ON"="Activo";
"SETTINGS_DEINTERLACE_OFF"="Desactivado";
"SETTINGS_DEINTERLACE_AUTO"="Automático";
